p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1550px;z-index:1;}
#Menu1 {display:block;z-index:2077;position:absolute;left:0px;top:270px;width:225px;height:391px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:225px;top:361px;width:20px;height:20px;z-index:3;}
#Img1Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:907px;top:227px;width:42px;height:42px;z-index:4;}
#Img6Inner {position:absolute;width:42px;height:42px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:876px;top:10px;width:32px;height:32px;z-index:5;}
#Img7Inner {position:absolute;width:32px;height:32px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:917px;top:10px;width:32px;height:32px;z-index:6;}
#Img8Inner {position:absolute;width:32px;height:32px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:91px;top:50px;width:780px;height:175px;z-index:7;}
#Img5Inner {position:absolute;width:780px;height:175px;border:0px;}
#Text3 {display:block;position:absolute;left:244px;top:1528px;width:715px;height:19px;z-index:8;}
#Text4 {display:block;position:absolute;left:244px;top:269px;width:715px;height:70px;z-index:9;}
#Text5 {display:block;position:absolute;left:244px;top:352px;padding-left:20px;padding-right:20px;width:675px;height:95px;z-index:10;}
#Text6 {display:block;position:absolute;left:244px;top:457px;width:715px;height:62px;z-index:11;}
#Text7 {display:block;position:absolute;left:244px;top:983px;padding-left:20px;padding-right:20px;width:675px;height:95px;z-index:12;}
#Text8 {display:block;position:absolute;left:244px;top:1092px;padding-left:20px;padding-right:20px;width:664px;height:24px;z-index:13;}
#Text9 {display:block;position:absolute;left:244px;top:1117px;padding-left:20px;padding-right:20px;width:319px;height:177px;z-index:14;}
#Text10 {display:block;position:absolute;left:244px;top:1322px;padding-left:20px;padding-right:20px;width:664px;height:24px;z-index:15;}
#Text11 {display:block;position:absolute;left:244px;top:1347px;padding-left:20px;padding-right:20px;width:675px;height:116px;z-index:16;}
#Img2 {display:block;overflow:hidden;position:absolute;left:244px;top:549px;width:715px;height:378px;z-index:17;}
#Img2Inner {position:absolute;width:715px;height:378px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:657px;top:1093px;width:253px;height:221px;z-index:18;}
#Img3Inner {position:absolute;width:253px;height:221px;border:0px;}
